/*GENERAL*/
*{margin:0;}
a{outline:none;border:none;}
input{BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid;BORDER-BOTTOM: #d3d3d3 1px solid; HEIGHT: 21px }
TEXTAREA {
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; OVERFLOW: auto; BORDER-LEFT: #d3d3d3 1px solid;BORDER-BOTTOM: #d3d3d3 1px solid; HEIGHT: 111px
}
p {text-align:justify}
select{margin:0;border:1px solid #ccc;  padding-left:5px;color:#666666; font-size:12px; background-color:#F4F4F4}
.left { float:left}
.right {float:right}

.space4 {height:4px; clear:both; font-size:4px; background-color:#FFFFFF}
.space10 {height:10px; clear:both; font-size:10px}
.space15 {height:15px; clear:both; font-size:15px}
.space25 {height:25px; font-size:25px}

.btn {background-image:url(../images/bg_btn.html); background-color:#fd6b23; height:25px; color:#000; text-align:center; border:1px solid #fff; font-weight:bold}
.centerDiv {text-align:center;}
.bgWhite {background-color:#FFFFFF}
.pad5 {padding:5px}
.padtop5 {padding-top:15px}
.gallery_pad { width:180px; float:left; margin-left:65px; padding-bottom:10px}
.gallery_pad1 { width:180px; float:left; margin-left:35px; padding-bottom:10px}
.shade {background:url(../images/bg_shade.jpg) repeat-x bottom; height:23px; margin:3px 0px; text-align:right; padding-right:5px; padding-top:12px; }
.smalltext { font-size:10px; font-style:italic}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
html,body{width:100%;height:100%; background: url(../images/bg_bodies.jpg) #697994 center repeat-y }
body,td,th {
FONT: 12px tahoma, arial, helvetica, sans-serif; VERTICAL-ALIGN: top; COLOR: #636363; TEXT-ALIGN: left; line-height:16px}

A {
	COLOR: #495c7c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #495c7c; TEXT-DECORATION:underline
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#header{width:768px; height:70px; margin:0 auto;}
#header .logo {float:left; width:240px; padding-left:10px; padding-top:5px}
#header .right{float:right; width:350px; text-align:right }
#header .right .toplinks { float:right; padding-left:10px; padding-top:10px}
#header .slogan { clear:both; float:right; padding-top:5px}

.headerline { height:4px; background-color:#d8dce3; font-size:4px;}

/*Contents++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#banner { background:url(../images/bg_header.jpg) center; clear:both; height:232px}
#banner .contents {width:768px; height:232px; margin:0 auto; overflow:hidden}
#banner .menu_wrapper { float:left; width:194px; padding:0px 10px;}
#banner .photoa{width:554px; float:left; height:217px}
#banner .menu { float:left; padding:0px; margin:0px}

#contents {width:768px; margin:0 auto; }
* html #contents {
    height: 100%;
	height:auto !important;
}

#contents .leftCol {float:left; width:194px; padding:0px 10px;  }
#contents .rightCol {float:left; width:546px; padding-left:4px; padding-right:4px; height:auto; min-height:100%}

#contents ul{ margin-left:40px; padding:0px}
.imageBox { padding:3px; border:1px solid #D8E1AA; margin:10px}


/*Titles & Text Styles++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.titleMain { font-family: Calibri, arial; font-size:16px; color:#0e2e45; padding-bottom:10px; font-weight:bold}
.titleMainBlue { font-family:Calibri, arial; font-size:16px; color:#3e7caa; padding-bottom:10px; padding-top:15px; font-weight:bold}
.titleMainBlue2 { font-family:Calibri, arial; font-size:16px; color:#fff; padding-bottom:10px; padding-top:15px; font-weight:bold; width:480px; padding:10px 0px; text-align:center; background:#3e7caa;}
.titlePics { font-family:Calibri, arial; font-size:16px; color:#3e7caa; padding-bottom:10px; padding-top:40px; font-weight:bold}
.titleGreen {  font-family:arial; font-size:13px; padding-bottom:10px; font-weight:bold; color:#6a6d3a}
.titleGreenIn {  font-family:arial; font-size:13px; padding-bottom:10px; font-weight:bold; color:#6a6d3a; text-transform:uppercase}
.textBold { color:#0e2e45; font-size:13px; font-weight:bold; padding-bottom:7px}

/*Table Proeprties+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.thds { background-color:#eef0e5; border-bottom:1px solid #ff6c1a; font-weight:bold; font-size:15px; padding:5px}
.thds1 { background-color:#DADADA; border-bottom:1px solid #ff6c1a; font-weight:bold; font-size:13px; padding:5px}
.trs{ background-color:#edf0f2}
.trw{ background-color:#fff}
/*Footer Links -------------------------------------------*/
#footer { height: 30px; clear:both; font-size:11px; padding-top:10px; padding-left:5px; padding-right:5px; background-color:#000000}
#footer .contents {width:768px; margin:0 auto; color:#CCCCCC}
#footer  a{color:#3e7caa; text-decoration:none}
#footer  a:hover{color:#fff; text-decoration:underline}



/* Thumbnail Viewr
**********************************/

#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}	


/*Before After*/
#ba-main-con{ margin:auto; width:450px; margin-bottom:20px;}
#ba-main-con .title{ text-align:center; font-family:Calibri, arial; font-size:16px; color:#3e7caa; padding-bottom:10px; font-weight:bold}
#ba-main-con .tn{ width:50%; float:left; margin-bottom:10px;}
#ba-main-con .tn .img {padding:3px; border:1px solid #D8E1AA;}
#ba-main-con .tn .img-title { padding-top:7px;}

.menu-new{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#153a66;
	line-height:28px;
	width:100%;
	float:left;
	font-weight:bold;
	text-decoration:none;
	border-bottom:1px solid #e2e4d9;
	text-align:right;
}
.menu-new a{
	margin-right:12px;
}
.menu-new a:hover{
	color:black;
	text-decoration:none;
}